{
	"@metadata": {
		"authors": [
			"Tacsipacsi"
		]
	},
	"wikimini-action-addsection": "Új téma nyitása",
	"wikimini-action-delete": "Törlés",
	"wikimini-action-move": "Átnevezés",
	"wikimini-action-protect": "Lapvédelem",
	"wikimini-action-undelete": "Visszaállítás",
	"wikimini-action-unprotect": "Védelem módosítása",
	"wikimini-view-create": "Létrehozás",
	"wikimini-view-edit": "Szerkesztés",
	"wikimini-view-history": "Laptörténet",
	"wikimini-view-view": "Olvasás",
	"wikimini-view-viewsource": "A lap forrása"
}
